<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nosotros</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
    <!-- Optional theme -->
</head>
<body style="background-image: url(img/reservas3.jpg); background-repeat: no-repeat; background-size: 100% 100%; ">
    <center>
        <nav class="navegacion-principal1" >
            <a class="ping" href="index.html"> INICIO</a>
            <a class="ping" href="nosotros.html">NOSOTROS</a>
            <a class="ping" href="vision.html">VISION Y MISION</a>
            <a  class="ping" href="menu.html">MENU</a>
            <a class="ping" href="clientes.html">CLIENTES</a>
            <a class="ping" href="reservas.html">RESERVAS</a>
            <a class="ping" href="contactos.html">CONTACTOS</a>
            <a class="ping" href="ubicacion.html">UBICACION</a>
        </nav>
    </center>
    <hr>
    <br>
    <center>
      <h1 class="color_letras" style=""><b>NOSOTROS</b></h1>
    </center>
    <br>
    <img src="img/cliente3.jpg" alt="" width="350px" height="200px" style="margin-left: 8%;">
    <p ><b><br> <h4 class="color_letras" > Contamos con varias salas para todas las ocaciones <br>
      especiales para sifrutar con tu amigos.</h4></b></p>
    <br>
    <center>
      <p ><b><br> <h4 class="color_letras" >salas 100% seguras y con el mejor <br>
        decorado a tu dispocicion </h4><br></b></p>
      <img src="img/4.jpeg" alt="" width="350px" height="200px" style="margin-left: 5%;">
    </center>

    <br>
    <img src="img/2.jpeg" alt="" width="350px" height="200px" style="margin-left: 8%;">
    <p ><b><br> <h4 class="color_letras" > Dispones de la mejor comida rapida <br>
      y para acompañar nada mejor que una cerveza artesanal.</h4></b></p>
      <br><br><br>
      <footer>
          <center><p id="pie">--ZMUS-QUITO--</p></center>

      </footer>
</body>
</html>
